<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.xml.lexer">
    <module_version install_time="1415651893679" last="true" origin="installer" specification_version="1.26.1">
        <file crc="2479377366" name="config/Modules/org-netbeans-modules-xml-lexer.xml"/>
        <file crc="4270802679" name="modules/locale/org-netbeans-modules-xml-lexer_ja.jar"/>
        <file crc="3032629024" name="modules/locale/org-netbeans-modules-xml-lexer_pt_BR.jar"/>
        <file crc="3420977716" name="modules/locale/org-netbeans-modules-xml-lexer_ru.jar"/>
        <file crc="3954121048" name="modules/locale/org-netbeans-modules-xml-lexer_zh_CN.jar"/>
        <file crc="2338017848" name="modules/org-netbeans-modules-xml-lexer.jar"/>
    </module_version>
</module>
